## morris 0.2

=== debian/changelog ===
morris (0.2-6) unstable; urgency=medium

  * Team upload.

  [ Yavor Doganov ]
  * Simplify rules; enable autoreconf and hardening. (Closes: #931120)
  * Port to GSettings. (Closes: #886056)

  [ Reiner Herrmann ]
  * Use signals2 instead of deprecated signals boost library. (Closes: #950633)

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 12.
  * Remove quilt from Build-Depends because we use source format 3.0 anyway.

 -- Markus Koschany <apo@debian.org>  Mon, 02 Mar 2020 22:10:20 +0100

morris (0.2-5) unstable; urgency=medium

  * Team upload.
  * Re-enable gconf support because it will be supported in Buster.
    (Closes: #908611)
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Thu, 13 Sep 2018 18:54:58 +0200

morris (0.2-4) unstable; urgency=medium

  * Team upload.
  * Build without gconf library. (Closes: #886056)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Move the package to Git.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Apr 2018 12:33:49 +0200

morris (0.2-3) unstable; urgency=medium

  * Team upload.
  * Drop deprecated menu file and xpm icon.
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Remove autoconf and automake from Build-Depends.
    These are all packages that are automatically installed.
  * Vcs-Browser: Use secure connection.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop morris-dbg in favor of the automatic -dbgsym package.
  * Remove README.source because we use quilt by default now.
  * Use https for Format field.
  * morris.desktop: Translate the Name into German too.
    Thanks to Ronny Standtke for the report. (Closes: #721834)
  * morris.desktop: Change the category to BoardGame.
    Thanks to Xavier Brochard for the report. (Closes: #862224)
  * d/rules: define DATADIRHOME explicitly because the variable was undefined
    on my system.
  * Fix Lintian warning spelling-error-in-manpage.

 -- Markus Koschany <apo@debian.org>  Wed, 19 Jul 2017 13:42:01 +0200

morris (0.2-2) unstable; urgency=medium

  * Team upload.
  * Add watch file.
  * Add Vcs-* links in debian/control.
  * Update to Standards version 3.9.5.

  * Merged from Ubuntu:

  [ Jackson Doak ]
  * debian/rules: include /usr/share/dpkg/default.mk and
    add --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
    to configure. Fixes FTBFS (Closes: #741751)

  [ Logan Rosen ]
  * Use debhelper functions from autotools-dev to update config.{sub,guess}
    instead of doing it manually to try to fix FTBFS on arm64 and ppc64el.
  * Have clean not depend on config, as we are configuring twice.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 31 Mar 2014 01:08:37 -0700

morris (0.2-1) unstable; urgency=low

  * Initial release. Closes: #719491

 -- Miriam Ruiz <miriam@debian.org>  Thu, 15 Aug 2013 14:33:48 +0200
