=== debian/control ===
Source: morris
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <miriam@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 intltool,
 libboost-dev,
 libcairo2-dev,
 libfreetype6-dev,
 libglib2.0-dev,
 libgtk2.0-dev,
 libtool
Build-Conflicts:
 autoconf2.13,
 automake1.4
Standards-Version: 4.5.0
Homepage: http://nine-mens-morris.net/
Vcs-Git: https://salsa.debian.org/games-team/morris.git
Vcs-Browser: https://salsa.debian.org/games-team/morris

Package: morris
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Nine men's morris game
 Morris is an implementation of the board game "Nine Men's Morris".
 Sometimes simply called Mills, Morris, Merrills, or Mühle in German.
 This implementation supports not only the standard game, but also
 several rule-variants and different boards. The game supports a
 strong computer player which learns from past games played.
