=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf debian/autoreconf.sh

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games \
		--with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
