## morris 0.3

=== debian/changelog ===
morris (0.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:58:33 +1100

morris (0.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:46:00 +0000

morris (0.3-1) unstable; urgency=medium

  * Team upload.

  [ Patrice Duroux ]
  * Fix watch file. (Closes: #1037520)

  [ Reiner Herrmann ]
  * New upstream release.
    - Drop applied patches.
  * Replace obsolete build dependency: libfreetype6-dev => libfreetype-dev.
  * Bump Standards-Version to 4.6.2.
  * Declare that d/rules does not require root.
  * Bump debhelper compat level to 13.
  * Drop trailing whitespace form d/control.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 01 Jul 2023 22:42:56 +0200
